Subject: Re: [bug#42885] [PATCH 2/4] gnu: Add mathjax-bin (MathJax 3).

From: Arun Isaac <[email-masked]>
Date: Thu, 17 Sep 2020 15:44:40 +0530

Hi,

I have finished packaging swc. I am now mid-way through cleaning up and
committing my changes. Considering the number of commits, that alone
might take a couple more days. I will push my changes to a wip-swc
branch and let you know.

But, I also have some bad news. swc is not entirely written in rust. Its
CLI, swc-cli, is a separate package and uses node. So, packaging that
may be yet another deep rabbit hole.

Regards,
Arun